package cn.van.business.util.jdReq;

   public class StrategyFactory {
       public static OrderFetchStrategy getStrategy(String type) {
           switch (type) {
               case "30-90": return new Days3090Strategy();
               //case "14-30": return new Days1430Strategy();
               default: throw new IllegalArgumentException();
           }
       }
   }
